[РежимПередачи4]
3
[РежимПередачи7]
3
[Версия]
3.6.7
[РазрешитьВыводНаФРПоСтарымАлгоритмам]
1
[ВидыДокументов]
Чек||
[ВПФНеПередаватьТеги1230_1231]
1
[ВестиЛогОбработкиФР]
1
[ДобавлятьGSвКМ]
1
[КонтрольСимв29]
1
[ПараметрыФР]
|||||||||||1||||||||||1.2|||||||||
||||||||||||||||||||||||||||||